/* ----- главный экран ----- */

body {
    background-color: #37514B;;
}

.policy_text {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 10vh 10vw;
}

.main_title {
    font-size: 2.7vw;
    text-align: center;
    display: block;
    margin-top: 5vh;
    margin-bottom: 3vh;
    font-weight: 600;
}
.left_title {
    font-size: 1.2vw;
    text-align: left;
    display: block;
    margin-bottom: 1vh;
    font-weight: 600;
}
.text {
    font-size: 0.8vw;
    font-weight: 400;
}
table {
    border: 1px solid #fff;
    border-collapse: collapse;
    margin-top: 3vh;
}
table th, table td {
    border: 1px solid #fff;
    padding: 5px 10px;
}
.title {
    font-size: 2.2vw;
    text-align: center;
    display: block;
    margin-top: 5vh;
    margin-bottom: 3vh;
    font-weight: 600;
}